# Command: GNUaddhistory

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    GNUaddhistory - Add a string to the readline-history

Synopsis:

    (string) GRNUaddhistory ->	-

Description:

    Adds a string to the readline history.

Require:

    HAVE_READLINE

SeeAlso:

- GNUreadline

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/gnureadline.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative